Status: Closed Start date: 24 May 2017
Priority: Low Due date:

Assignee: Kurt Gerber % Done: 0%
Category: To Discuss Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Original-Anrfage:

Das RECARE Projekt zum Beispiel hat relativ viele Links auf die altere DB, was passiert wenn wir diese DB archivieren (wird zum
Beispiel auf neuer Website auch gar nicht mehr verlinkt)?

Schritte:

e Budget klaren
e Bedirfnis genau abholen, inkl. Beispiel-Links; evtl. auch piwik von gt.wocat.net prifen auf 'top 10 urls'

Mdogliche Implementierungen:

e Custom app, welche die 'Logik' des Routing von gt.wocat.net Gbernimmt (~24h? je nach Komplexitat der gt-urls)
¢ Redirects handisch erfassen: https:/docs.djangoproject.com/en/1.8/ref/contrib/redirects/ (~4h IT, Abflllen der URLs: ?)

History

#1 - 30 May 2017 14:01 - Kurt Gerber

- Project changed from WOCAT to QCAT
- Category set to To Discuss

- Assignee set to Kurt Gerber

- Target version set to QCAT Backlog

#2 - 06 Mar 2018 11:02 - Kurt Gerber

Man muss sich da genau Uberlegen, was Sinn macht.
Normalerweise ist der Betreiber einer Webseite, der Links zu einer externen Webseite einfugt, daftr verantwortlich, solche Links aktuell zu halten.

Wo auf RECARE sind diese vielen Links?
Ich habe gesucht und keinen einzigen gefunden..

#3 - 06 Mar 2018 11:02 - Kurt Gerber

- Priority changed from Normal to Low

#4 - 22 Feb 2022 16:00 - Kurt Gerber

- Status changed from New to Closed

outdated
